Subject: Re: [PATCH v3 1/3] t1503: test rev-parse --verify --quiet with deleted reflogs

From: David Aguilar <[email-masked]>
Date: Mon, 15 Sep 2014 20:06:17 -0700

On Mon, Sep 15, 2014 at 03:32:37PM -0700, Junio C Hamano wrote:
> David Aguilar <[email-masked]> writes:
> 
> > Ensure that rev-parse --verify --quiet is silent when asked
> > about deleted reflog entries.
> >
> > Helped-by: Fabian Ruch <[email-masked]>
> > Signed-off-by: David Aguilar <[email-masked]>
> > ---
> > Differences since last time:
> >
> > This goes back to the original approach of using "git update-ref"
> > plumbing instead of "git branch" when testing deleted reflogs.
> 
> Is this 1/3 (the first one in the series) supposed to pass without
> no other patches, either in the series or something outside?
> 

It depends on the patch I sent not too long ago that makes
rev-parse --quiet actually quiet.

I'll rework this series to do the test_must_be_empty cleanup
first and include the prerequisite patch when I re-roll shortly.
-- 
David